[ut2004] missing eyecandy with openGL?

Tino 'Trips' Schuettpelz tino at schuettpelz.org
Mon Mar 29 09:21:36 EST 2004

Am 29.03.2004 15:35 schrieb cougar:

> After using the newer faster 2.6, I'll never go back to 2.4. There's a bug in 
> the installer that won't let it install in Mdk 10. 

Special DVD Edition installed without any problems here - I'm using Mdk
10. Beside the infamous karma bug 1413, it plays just fine.


More information about the ut2004 mailing list